.StripeElement
  background-color: white
  max-height: 40px
  padding: 10px 12px
  border-radius: 4px
  border: 1px solid transparent
  box-shadow: 0 1px 3px 0 #e6ebf1
  -webkit-transition: box-shadow 150ms ease
  transition: box-shadow 150ms ease
  margin-bottom: 30px
  &--focus
    box-shadow: 0 1px 3px 0 #cfd7df
  &--invalid
    border-color: #fa755a
  &--webkit-autofill
    background-color: #fefde5 !important
